
a:link, a:active, a:visited
{
color:#FFFFFF;
background-color:#F1BBC9;
text-decoration: none;
}

a:hover
{
color:#6c7a90;
background-color: inherit;
text-decoration: none;
cursor: default;
}

.h
{
color: #f289a1;
background-color: #fafafa;
font-family: arial, sans-serif;
font-size: 8pt;
font-weight: bold;
letter-spacing: 2px;
}

.c
{
position:absolute;
left:0px;
top:0px;
width: 195px;
}

body
{
color: #EB98B4;
font-family: 'franklin medium gothic', sans-serif;
font-size: 7pt;
text-align: justify;
background-color:#FFFFFF;
background-image: url('https://i.imgur.com/XWkGc9a.jpeg');
background-attachment: fixed;
cursor:text;
}